#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Mar 15 19:41:40 EDT 2026
allowUnknownShaders=true
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
